RCS - 2022 - Bug #2969

after submitting cruise inbound> click cruise movement report> fields are blank.

06/27/2022 04:48 PM - Shubham J

Status: Closed Start date: 06/27/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202206271648-x2i80.png

History

#1 - 06/28/2022 07:13 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/28/2022 07:56 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/01/2022 11:15 AM - priyanka Sharma
- File clipboard-202207011215-xxusm.png added

- Status changed from Resolved to Reopened

clipboard-202207011215-xxusm.png

#4 - 07/04/2022 04:10 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 07/05/2022 03:49 PM - Shubham J
- File clipboard-202207051548-wé6xda.png added

- Status changed from Resolved to Reopened

clipboard-202207051548-w6xda.png

#6 - 07/05/2022 07:46 PM - rajat gupta

- Status changed from Reopened to Resolved

#7 - 07/07/2022 01:05 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202206271648-x2j80.png 116 KB 06/27/2022 Shubham J
clipboard-202207011215-xxusm.png 99.5 KB 07/01/2022 priyanka Sharma
clipboard-202207051548-w6xda.png 171 KB 07/05/2022 Shubham J
